# Generated by Django 3.2.3 on 2022-08-15 18:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0002_alter_postagem_titulo'),
    ]

    operations = [
        migrations.AddField(
            model_name='comentario',
            name='postagem',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='blog.postagem'),
        ),
    ]
